body {
  background-color: #000;
}

.main-navigation-style-1 .main-menu > nav > ul > .menu-item > a {
  padding: 5px 10px;
}

.funding-section {
  padding-top: 150px;
  padding-bottom: 50px;
}

.funding-section .row {
  justify-content: center;
}

hr {
  border-top: 1px solid rgba(188, 164, 84, 0.7);
  max-width: 90%;
  margin-bottom: 25px;
  margin-top: 0;
}

.main-navigation-style-1 {
  background-color: #181818;
  border-bottom: 1px solid rgba(188, 164, 84, 0.7);
}

a {
  color: #ffdd72;
}

/* FUNDING OPTIONS */

.funding-options .priority-bird {
  width: 10px;
  margin-right: 5px;
  margin-bottom: 10px;
}

.funding-options .funding-list {
  margin-bottom: 50px;
}

.funding-options .john-romano-video,
.funding-options .rex-parris-video {
  margin-left: 40px;
  margin-bottom: 10px;
  border: 1px solid #ffdd72;
  width: 350px;
}

.funding-options li {
  font-size: 12px;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  padding: 30px 0;
  max-width: 300px;
  border-bottom: 2.5px solid #bca354;
}

.funding-options li a {
  color: #fff;
}

.funding-options-bottom-logo {
  width: 300px;
  margin-top: 50px;
  padding-left: 40px;
}

.mid-calculation-block {
  text-align: center;
  background-color: #181818;
  border: 1px solid #ffdd72;
  padding: 15px 0;
  margin: 25px;
}

div.mid-calculation-block p {
  margin: 0;
}

/* INFORMATION AREA */

.information-area {
  padding-left: 75px;
}

.information-area .article-logo {
  width: 20px;
  margin-right: 5px;
}

.information-area h2 {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  margin: 0;
}

.information-area h1 {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 40px;
  color: #fff;
  margin-bottom: 5px;
  line-height: 1.2;
}

.information-area h3 {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 12.5px;
  color: #ffdd72;
  margin-bottom: 10px;
  padding-left: 3px;
}

.information-area h4 {
  font-family: 'Montserrat', sans-serif;
  color: #ffdd72;
}

.information-area h5 {
  font-family: 'Montserrat', sans-serif;
  color: #fff;
}

.information-area h6 {
  font-size: 18px;
  letter-spacing: 2.5px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  color: #fff;
}

.information-area .text-area {
  max-width: 650px;
}

.information-area .img-container {
  position: relative;
  height: 300px;
  width: 600px;
  max-width: 100%;
  margin-top: 25px;
  margin-bottom: 25px;
  margin-left: 15px;
}

.information-area .img-container .offset-background {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  border: 3px solid #bca354;
  margin-left: -15px;
  margin-top: -15px;
  z-index: -100;
}

.information-area .information-img {
  position: static;
  margin-bottom: 25px;
  height: 100%;
  width: 100%;
  object-fit: cover;
  border: 3px solid #bca354;
}

.information-area p {
  font-size: 16px;
  color: #fff;
}

.information-area .quote-area {
  border-top: 1px solid #bca354;
  border-bottom: 1px solid #bca354;
  padding: 15px 0;
  font-size: 16px;
  margin-bottom: 25px;
}

.information-area q {
  color: #ffdd72;
  font-weight: 700;
  font-style: italic;
}

.information-area .quote-area p {
  display: inline;
}

.information-area .priority-bird-list {
  width: 20px;
  margin-right: 10px;
}

.information-area ul {
  margin-bottom: 25px;
  padding-left: 50px;
}

.information-area li {
  font-size: 16px;
  color: #fff;
  margin-bottom: 25px;
  display: flex;
  align-items: center;
  line-height: 1.2;
}

.information-area ul .priority-bird {
  width: 25px;
  margin-right: 10px;
}

.information-area li span.line {
  width: 10%;
  border: 1px solid #ffdd72;
  display: inline-block;
  margin-right: 10px;
}

.information-area li span:nth-of-type(2) {
  max-width: 75%;
}

/* ENDORSERS */

.funding-section .endorsers {
  top: 112.5px;
  right: 25px;
  overflow: scroll;
  z-index: 20;
}

.funding-section .endorsement-headline {
  font-family: 'Montserrat', sans-serif;
  position: absolute;
  right: -25px;
  top: 600px;
  transform: rotate(270deg);
  text-transform: uppercase;
  letter-spacing: 25px;
  font-weight: 300;
  font-size: 24px;
  color: rgb(243, 220, 134);
}

.funding-section .endorser {
  text-align: center;
  margin-bottom: 25px;
}

.funding-section .endorser-block {
  width: 75px;
  height: 75px;
  margin: 0 auto 10px;
  position: relative;
}

.funding-section .endorser img {
  width: 75px;
  height: 75px;
  object-fit: cover;
  border-radius: 50px;
  border: 1px solid #ffdd72;
  margin-bottom: 10px;
}

.funding-section .endorser h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 10px;
  letter-spacing: 2.5px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.funding-section .endorser img + .overlay {
  width: 100%;
  height: 100%;
  border-radius: 50px;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.funding-section .endorser img + .overlay:hover,
.funding-section .endorser img + .overlay.highlight {
  background-color: rgba(189, 164, 84, 0.5);
}

.funding-section .endorser img + .overlay.highlight {
  animation: pulse 2.5s infinite;
}

@keyframes pulse {
  0% {
    background-color: transparent;
  }
  50% {
    background-color: rgba(189, 164, 84, 0.75);
  }
  100% {
    background-color: transparent;
  }
}

@media (max-width: 1400px) {
  .information-area h1 {
    font-size: 32px;
  }

  .information-area h3 {
    font-size: 14px;
  }

  .funding-section .endorsement-headline {
    display: none !important;
  }
}

@media (max-width: 1200px) {
  .funding-section .container-fluid {
    padding-left: 0;
    padding-right: 0;
  }

  .funding-options .john-romano-video,
  .funding-options .rex-parris-video {
    margin-left: initial;
  }

  .funding-options .funding-list {
    padding: 0;
  }

  .information-area {
    padding-left: 15px;
  }

  .information-area h2 {
    font-size: 10px;
  }

  .information-area .article-logo {
    width: 15px;
  }

  .information-area h1 {
    font-size: 24px;
  }

  .information-area h3 {
    font-size: 12px;
    letter-spacing: 7.5px;
  }

  .information-area h4 {
    font-size: 18px;
  }

  .information-area ul {
    padding-left: 10px;
  }

  .information-area li {
    flex-direction: column-reverse;
  }

  .information-area li span.line {
    width: 5%;
    margin-top: 20px;
  }

  .information-area p,
  .information-area q,
  .information-area li {
    font-size: 14px;
  }

  .information-area .img-container {
    height: 250px;
  }

  .mid-calculation-block p {
    margin: 0;
    font-size: 12px;
  }
}

@media (max-width: 992px) {
  .funding-options {
    display: none;
  }

  .funding-section .container-fluid {
    max-width: 90%;
  }

  .funding-section .endorser img + .overlay {
    left: 18%;
  }
}

@media (max-width: 767px) {
  .information-area {
    text-align: center;
  }

  .information-area .john-romano-video {
    border: 1px solid #ffdd72;
    width: 350px;
    margin: 0 auto 10px;
  }

  .information-area h1 {
    font-size: 20px;
    margin: 10px auto;
  }

  .information-area hr {
    margin: 0 auto 25px;
  }

  .information-area .img-container {
    max-width: 90%;
    height: 225px;
  }

  .information-area p,
  .information-area q,
  .information-area li {
    font-size: 12px;
  }

  .mid-calculation-block {
    margin: 25px 0;
  }

  .mid-calculation-block p {
    font-size: 10px;
  }

  .information-area .endorsers {
    position: initial;
  }

  .information-area ul .priority-bird {
    margin: 15px auto 0;
  }

  ul.endorsers-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0;
    width: initial;
    margin-bottom: 10px;
    overflow-x: scroll;
  }

  .information-area .endorser {
    display: flex;
    flex-direction: column;
    margin: 0 25px;
  }

  .information-area .endorser img + .overlay {
    left: 0%;
    width: 100%;
  }
}

@media (max-width: 400px) {
  .information-area h1 {
    font-size: 18px;
    margin: 10px auto;
  }
}
